#What Media each resource is located on.
#Wed Jul 14 07:09:07 PDT 2004
.MEDIAFILES.11.FileSize=3784146
.MEDIAFILES.0.FileName=D_/Perforce/depot/jwoffline/src/data/data.zip
.MEDIAFILES.8.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.10.MEDIA_IDS_LIST.2.MEDIA_IDS.Size=1
.MEDIAFILES.8.FileSize=114111
.MEDIAFILES.5.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.2.FileName=D_/Perforce/depot/jwoffline/src/macosx/README_macOSX.txt
.MEDIAFILES.5.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.4.FileName=D_/Perforce/depot/jwoffline/src/icons/icon_uninstall_32x32.gif
.MEDIAFILES.1.MEDIA_IDS_LIST.2.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.12.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.10.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.10.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.4.MEDIA_IDS_LIST.Size=2
.MEDIAFILES.2.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.8.RandomAccessRequired=true
.MEDIAFILES.4.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.6.FileName=D_/Perforce/depot/jwoffline/src/html/html.zip
.MEDIAFILES.11.FileName=D_/Perforce/depot/jwoffline/src/data/macdata.zip
.MEDIAFILES.11.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.8.FileName=MakeExecutableAction_zg_ia_sf.jar
.MEDIAFILES.7.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.1.FileSize=1095
.MEDIAFILES.10.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.12.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.3.FileSize=35104
.MEDIAFILES.1.MEDIA_IDS_LIST.2.MEDIA_IDS.Size=1
.MEDIAFILES.4.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.10.MEDIA_IDS_LIST.Size=3
.MEDIAFILES.5.FileSize=926379
.MEDIAFILES.7.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.3.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.1.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.0.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.10.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.3.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.4.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.9.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.10.FileSize=1905
.MEDIAFILES.1.duplicateEntry=true
.MEDIAFILES.7.FileSize=0
.MEDIAFILES.12.FileSize=1046
.MEDIAFILES.12.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.1.FileName=D_/Perforce/depot/jwoffline/src/icons/icon_square_16x16.gif
.MEDIAFILES.1.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.2.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.9.FileSize=370569
.MEDIAFILES.3.FileName=D_/Perforce/depot/jwoffline/src/cobrand/jiwire-en-US/cobrand.zip
.MEDIAFILES.12.duplicateEntry=true
.MEDIAFILES.6.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.9.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.5.FileName=D_/Perforce/depot/jwoffline/src/macosx/mac.zip
.MEDIAFILES.1.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.8.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.12.MEDIA_IDS_LIST.Size=2
.MEDIAFILES.1.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.2.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.10.FileName=D_/Perforce/depot/jwoffline/src/icons/icon_square_32x32.gif
.MEDIAFILES.9.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.7.FileName=uninstallerCustomCode.jar
.MEDIAFILES.12.FileName=D_/Perforce/depot/jwoffline/src/icons/icon_uninstall_16x16.gif
.MEDIAFILES.6.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.7.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.0.FileSize=6283692
.MEDIAFILES.9.FileName=D_/Perforce/depot/jwoffline/src/PowerUpdate/macosx/jiwire_mac.zip
.MEDIAFILES.12.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.2.FileSize=2605
.MEDIAFILES.10.MEDIA_IDS_LIST.2.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.3.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.10.duplicateEntry=true
.MEDIAFILES.4.FileSize=182
.MEDIAFILES.5.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.Size=13
.MEDIAFILES.11.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.6.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.4.duplicateEntry=true
.MEDIAFILES.4.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.0.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=d17d6ef2acf3
.MEDIAFILES.11.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.8.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.1.MEDIA_IDS_LIST.Size=3
.MEDIAFILES.0.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.6.FileSize=168234
